Payment: 'Payment'
Name_on_Card: 'Name on card'
Card_number: 'Card Number'
Expiration: 'Expiration'
CVV: 'CVV'
Amount: 'Amount'
Currency: 'Currency'
Pay: 'Pay'
wrong_credentials: Wrong credentials
billing_missing: Billing reference is missing
user_exist: User with that email exists. You can try to log in or to reset your password
registration_request_success: Success! Please check your email address
wrong_or_expired_link: Wrong or expired link
registration_success: Registration is successful. You can now login
forgotten_password_success: Instructions are send to your email
password_changed: The password is changed
mailer_registration_request_title: Registration
mailer_registration_request_body: To continue with your registration click <a href="%url%">here</a> This link is valid for the next 24 hours
mailer_forgotten_password_title: Forgotten password
mailer_forgotten_password_body: To reset your password click <a href="%url%">here</a> This link is valid for the next 24 hours
mailer_after_order_title: Check your order status
mailer_after_order_body: Check your order status <a href="%url%">here</a>
billing_reference: Billing reference
reference: Reference
date: Date
items: Items
dashboard: Dashboard
login: Login
login_access: Access your orders
email: Email
password: Password
forgotten_password: Forgot password
dont_have_account: Don't have an account yet?
register: Register
registration: Registration
repeat_password: Repeat password
set_password: Set password
have_account: Already have account?
need_billing_reference: You need a billing reference
reset_password: Reset Password
profile: Profile
recurring_payment_from: 'Recurring payments from'
recurring_payment_till: 'till'
recurring_period: 'Recurring period '
days: 'days'
day: 'day'
months: 'months'
month: 'month'
privacy_policy: 'Privacy Policy'
save_card: 'Save Card'